# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-15 15:14+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: cppsymbolviewer/katecppsymbolviewer.desktop:2
msgid "Kate C/C++ Symbol Viewer"
msgstr "के-एटीई C/C++ प्रतीक प्रदर्शक"

#. Comment
#: cppsymbolviewer/katecppsymbolviewer.desktop:4
msgid "This plugin extracts and shows C/C++ symbols from source"
msgstr "यह प्लगइन स्रोत में से C/C++ प्रतीकों को उद्धृत कर प्रदर्शित करता है "

#. Name
#: filelistloader/katefll.desktop:2
msgid "KateFLL"
msgstr "के-एटीईएफएलएल"

#. GenericName
#: filelistloader/katefll.desktop:4
msgid "Text Editor /FLL"
msgstr "पाठ सम्पादक /एफएलएल"

#. Name
#: filelistloader/katefll_initplugin.desktop:2
msgid "Kate FLL Init Plugin"
msgstr "के-एटीई एफएलएल इनिट प्लगइन"

#. Comment
#: filelistloader/katefll_initplugin.desktop:4
msgid ""
"Initializes Kate's opened files list with those URLs stored within an \"init "
"script\""
msgstr ""
"के-एटीई के फ़ाइल खोलें सूची इनिशियलाइज़ करता है जो कि उन यूआरएल के साथ एक \"इनिट स्क्रिप्ट"
"\" में होते हैं"

#. Name
#: filelistloader/katefll_plugin.desktop:2
msgid "Kate File List Loader"
msgstr "के-एटीई फ़ाइल सूची लोड करने वाला"

#. Comment
#: filelistloader/katefll_plugin.desktop:4
msgid "Store Kate's file list on disc"
msgstr "डिस्क पर के-एटीई की फ़ाइल सूची भंडारित करता है"

#. Name
#: filetemplates/plugin/katefiletemplates.desktop:2
msgid "Kate File Templates"
msgstr "के-एटीई फ़ाइल टैम्पलेट्स"

#. Comment
#: filetemplates/plugin/katefiletemplates.desktop:4
msgid "Create new files from templates in the Kate text editor"
msgstr "टैम्पलेट्स के द्वारा केएटीई पाठ संपादक में नया फ़ाइल बनाएँ"

#. Name
#: helloworld/katehelloworld.desktop:2
#, fuzzy
msgid "My First Kate Plugin"
msgstr "के-एटीई मेक प्लगइन"

#. Comment
#: helloworld/katehelloworld.desktop:4
msgid "Your short description about the plugin goes here"
msgstr "प्लगइन के बारे में आपका संक्षिप्त वर्णन यहाँ जाएगा"

#. Name
#: htmltools/katehtmltools.desktop:2
msgid "Kate HTML Tools"
msgstr "के-एटीई एचटीएमएल औज़ार"

#. Comment
#: htmltools/katehtmltools.desktop:4
msgid "Facilitated insertion of HTML tags"
msgstr "एचटीएमएल टैग्स शामिल करने में मदद करता है"

#. Name
#: insertcommand/kateinsertcommand.desktop:2
msgid "Kate InsertCommand"
msgstr "के-एटीई इंसर्ट-कमांड"

#. Comment
#: insertcommand/kateinsertcommand.desktop:4
msgid "Insert shell command output into a document"
msgstr "एक दस्तावेज़ में शेल कमांड आउटपुट प्रविष्ट करता है"

#. Name
#: kate-plugins.desktop:2
#, fuzzy
msgid "Kate Plugins"
msgstr "के-एटीई मेक प्लगइन"

#. Name
#: katesort/katesort.desktop:2
msgid "Kate Sort"
msgstr ""

#. Comment
#: katesort/katesort.desktop:4
msgid "Sort file or selection"
msgstr ""

#. Name
#: kjswrapper/samples/katekjsconsolewindow.desktop:2
msgid "Kate Javascript Console Window"
msgstr "केएटीई जावास्क्रिप्ट कंसोल विंडो"

#. Name
#: kjswrapper/samples/katekjsselect.desktop:2
msgid "Select Smallest Enclosing Block"
msgstr ""

#. Name
#: kjswrapper/samples/katekjstest1.desktop:2
msgid "Kate KJS Test 1"
msgstr "के-एटीई केजेएस जाँच 1"

#. Comment
#: kjswrapper/samples/katekjstest1.desktop:4
msgid "Test  for the KJS Wrapper"
msgstr "केजेएस व्रेपर के लिए जाँच"

#. Name
#: kpybrowser/katepybrowse.desktop:2
msgid "Kate Python Browser Plugin"
msgstr "के-एटीई पायथन ब्राउज़र प्लगइन"

#. Comment
#: kpybrowser/katepybrowse.desktop:4
msgid "A Python browser plugin for Kate"
msgstr "के-एटीई के लिए पायथन ब्राउज़र प्लगइन"

#. Name
#: kpybrowser/kpybrowser.desktop:2
msgid "KPyBrowser"
msgstr "के-पीवाय-ब्राउज़र"

#. Name
#: make/katemake.desktop:2
msgid "Kate Make Plugin"
msgstr "के-एटीई मेक प्लगइन"

#. Comment
#: make/katemake.desktop:4
msgid "Compile and parse error messages"
msgstr "त्रुटि संदेशों को कम्पाइल तथा पारसे करता है"

#. Name
#: modeline/katemodeline.desktop:2
msgid "Kate Modeline Plugin"
msgstr "के-एटीई मॉडलाइन प्लगइन"

#. Comment
#: modeline/katemodeline.desktop:4
msgid "Set document settings based on vim or emacs modelines"
msgstr "वीआईएम या ईमैक्स मॉडलाइन्स आधारित दस्तावेज़ विन्यास नियत करता है"

#. Name
#: openheader/kateopenheader.desktop:2
msgid "Kate OpenHeader"
msgstr "के-एटीई ओपन-हेडर"

#. Comment
#: openheader/kateopenheader.desktop:4
msgid "Opens the corresponding .h/[.cpp|.c] file"
msgstr ".h/[.cpp|.c] के सदृश्य फ़ाइल खोलता है"

#. Name
#: scripts/html-tidy.desktop:2
msgid "HTML Tidy"
msgstr "एचटीएमएल टाइडी"

#. Comment
#: scripts/html-tidy.desktop:4
msgid "Validates the current document via HTML Tidy"
msgstr "एचटीएमएल टाइडी के द्वारा मौज़ूदा दस्तावेज़ वेलिडेट करता है"

#. Name
#: snippets/katesnippets.desktop:2
msgid "Kate Snippets"
msgstr ""

#. Comment
#: snippets/katesnippets.desktop:4
msgid "Configurable Text-Snippets for Kate"
msgstr "केएटीई हेतु कॉन्फ़िगर करने योग्य टैक्स्ट-स्निपेट्स"

#. Name
#: tabbarextension/katetabbarextension.desktop:2
msgid "Kate Tab Bar Extension"
msgstr "के-एटीई टैब पट्टी एक्सटेंशन"

#. Comment
#: tabbarextension/katetabbarextension.desktop:4
msgid "Adds a tab bar to Kate's main window"
msgstr "केएटीई के मुख्य विंडो में एक टैब पट्टी जोड़ता है"

#. Name
#: textfilter/katetextfilter.desktop:2
msgid "Kate TextFilter"
msgstr "के-एटीई टेक्स्ट-फ़िल्टर"

#. Comment
#: textfilter/katetextfilter.desktop:3
msgid "Easy text filtering"
msgstr "आसान पाठ फ़िल्टरिंग"

#. Name
#: xmlcheck/katexmlcheck.desktop:2
msgid "Kate XML Validation"
msgstr "के-एटीई एक्सएमएल वेलिडेशन"

#. Comment
#: xmlcheck/katexmlcheck.desktop:4
msgid "Validates XML files using xmllint"
msgstr "xmllint के उपयोग से XML फ़ाइलों को वेलिडेट करता है"

#. Name
#: xmltools/katexmltools.desktop:2
msgid "Kate XML Completion"
msgstr "के-एटीई एक्सएमएल कम्पलीशन"

#. Comment
#: xmltools/katexmltools.desktop:4
msgid ""
"Lists XML elements, attributes, attribute values and entities allowed by DTD"
msgstr ""
"डीटीडी के द्वारा स्वीकार्य एक्सएमएल अवयवों, एट्रिब्यूट्स, एट्रिब्यूट मूल्य तथा एंटिटीस को "
"सूचीबद्ध करता है"
